.clearfix:before, .info-row__title .check-box:before, .info-row__content .check-box:before, .clearfix:after, .info-row__title .check-box:after, .info-row__content .check-box:after { content: "\0020"; display: block; height: 0; visibility: hidden; }

.clearfix:after, .info-row__title .check-box:after, .info-row__content .check-box:after { clear: both; }

.clearfix, .info-row__title .check-box, .info-row__content .check-box { zoom: 1; }
.education-wrap:first-child .remove_education,.job-wrap:first-child .remove_job{
	display:none;
}
.education-wrap .remove_education,.job-wrap .remove_job{
	float:right;
	margin-top: -12px;
}
.personal-area__controls { float: left; width: 30%; }
@media only screen and (max-width: 767px) { .personal-area__controls { float: none; width: auto; } }

.personal-area__content { background: #ffffff; float: left; width: 70%; overflow-y: scroll; position: relative; border: 1px solid #ccc; border-left: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -ms-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; }
.personal-area__content::-webkit-scrollbar { -webkit-appearance: none; }
.personal-area__content::-webkit-scrollbar:vertical { width: 11px; }
.personal-area__content::-webkit-scrollbar:horizontal { height: 11px; }
.personal-area__content::-webkit-scrollbar-thumb { border-radius: 8px; border: 2px solid white; background-color: rgba(0, 0, 0, 0.5); }
.personal-area__content::-webkit-scrollbar-track { background-color: #fff; border-radius: 8px; }
@media only screen and (max-width: 767px) { .personal-area__content { float: none; width: auto; border-top: none; border-left: 1px solid #ccc; min-height: 350px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -ms-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; } }

.personal-area__content__item { position: absolute; padding: 20px; opacity: 0; left: 0; right: 0; top: 0; height: 0; overflow: hidden; -moz-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease; -webkit-transition: opacity 0.2s ease; transition: opacity 0.2s ease; }
@media only screen and (max-width: 767px) { .personal-area__content__item { position: static; display: none; } }
.personal-area__content__item.active { height: auto; opacity: 1; z-index: 10; overflow: visible; }
@media only screen and (max-width: 767px) { .personal-area__content__item.active { display: block; } }

.pa-sub-title { padding: 0 0 15px 0; }
.pa-sub-title > p { margin: 0;font-size: 15px; line-height: 17px; color: #333333; font-weight: 600; }
.pa-sub-title > a { font-size: 13px; line-height: 16px; color: #1686e0; text-decoration: underline; }
.pa-sub-title > a:hover { text-decoration: none; }

.personal-area__controls__item { cursor: pointer; border: 1px solid #ccc; border-top: none; padding: 25px 20px; background-color: #f9f9f9; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF9F9F9', endColorstr='#FFF4F4F4'); background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIvPjxzdG9wIG9mZnNldD0iNDQlIiBzdG9wLWNvbG9yPSIjZjhmOGY4Ii8+PHN0b3Agb2Zmc2V0PSI1OCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(44%, #f8f8f8), color-stop(58%, #f7f7f7), color-stop(100%, #f4f4f4)); background-image: -moz-linear-gradient(top, #f9f9f9 0%, #f8f8f8 44%, #f7f7f7 58%, #f4f4f4 100%); background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f8f8f8 44%, #f7f7f7 58%, #f4f4f4 100%); background-image: linear-gradient(to bottom, #f9f9f9 0%, #f8f8f8 44%, #f7f7f7 58%, #f4f4f4 100%); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
@media only screen and (max-width: 767px) { .personal-area__controls__item { padding: 5px; } }
.personal-area__controls__item:hover { background: #fbfbfb; }
.personal-area__controls__item:first-child { border-top: 1px solid #ccc; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; -ms-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; }
@media only screen and (max-width: 767px) { .personal-area__controls__item:first-child { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; } }
.personal-area__controls__item:last-child { -webkit-border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; -ms-border-radius: 0 0 0 5px; border-radius: 0 0 0 5px; }
@media only screen and (max-width: 767px) { .personal-area__controls__item:last-child { -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; } }
.personal-area__controls__item p { font-size: 14px; line-height: 22px; color: #333333; margin: 0px;}
@media only screen and (max-width: 767px) { .personal-area__controls__item p { font-size: 11px; line-height: 15px; } }
.personal-area__controls__item.active { background: #ffffff; border-right: none; }
@media only screen and (max-width: 767px) { .personal-area__controls__item.active { border-right: 1px solid #ccc; } }
.personal-area__controls__item.active p { color: #1686e0; font-weight: 600; }

.info-row { display: table-row-group; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.info-rows { display: table; width: 100%; margin: 0 0 10px 0; }

.info-row__title, .info-row__content { display: table-cell; vertical-align: middle; }
.info-row__title .check-box .checkbox, .info-row__content .check-box .checkbox { float: left; width: 24px; height: 24px; }
.info-row__title .check-box .checkbox input, .info-row__content .check-box .checkbox input { width: 24px; height: 24px; margin-top: 1px;}
.info-row__title .check-box p, .info-row__content .check-box p { font-size: 13px; line-height: 24px; color: #333333; }
@media only screen and (max-width: 767px) { .info-row__title .check-box p, .info-row__content .check-box p { font-size: 11px; line-height: 15px; } }
.info-row__title .check-box label, .info-row__content .check-box label { float: left; }
.info-row__title .check-box.with-input, .info-row__content .check-box.with-input { padding: 5px 0 0 0; }

.info-row__content { padding: 5px 10px 5px 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 60%; }
.info-row__content .select, .info-row__content .input { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.info-row__content > a { font-size: 13px; line-height: 30px; color: #1686e0; text-decoration: underline; }
.info-row__content > a:hover { text-decoration: none; }
.info-row__content .select select { outline: none; height: 30px; line-height: 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid #ccc; width: 100%; padding: 0 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; background: #ffffff; appearance: none; -moz-appearance: none; -webkit-appearance: none; background: url("../img/dark-grey-select-arr.png") no-repeat right 13px; color: #333333; }
.info-row__content .input input { outline: none; height: 30px; line-height: 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid #ccc; width: 100%; font-size: 12px; color: #333333; padding: 0 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; }
.info-row__content .input input::-webkit-input-placeholder { color: #333333; font-size: 12px; }
.info-row__content .input input::-moz-placeholder { color: #333333; font-size: 12px; }
.info-row__content .input input:-moz-placeholder { color: #333333; font-size: 12px; }
.info-row__content .input input:-ms-input-placeholder { color: #333333; font-size: 12px; }
.info-row__content .input input.datepicker { padding: 0 30px 0 10px; }
.info-row__content .input.datepicker-box { position: relative; }

.info-row__title { padding: 5px 10px 5px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 40%; }
.info-row__title p { margin: 0;text-align: right; font-size: 13px; line-height: 16px; color: #333333; }
@media only screen and (max-width: 767px) { .info-row__title p { font-size: 11px; line-height: 15px; } }
.info-row__title .check-box p { text-align: right; }
.info-row__title .check-box label { float: none; }

.pa-events__title { padding: 0 0 15px 0; }
.pa-events__title p { font-size: 20px; line-height: 24px; color: #333333; font-weight: 600; }
@media only screen and (max-width: 767px) { .pa-events__title p { font-size: 15px; } }

.pa-event { padding: 15px 0; margin: 0 0 15px; border-top: 1px solid #e6e6e6; position: relative; }
.pa-event:first-child { border-top: none; }

.pa-event__right { margin: 0 0 0 130px; }
@media only screen and (max-width: 767px) { .pa-event__right { margin: 0 0 0 90px; } }

.pa-event__left { position: absolute; width: 130px; top: 15px; left: 0; }
@media only screen and (max-width: 767px) { .pa-event__left { width: 90px; } }
.pa-event__left .img img { width: 100px; }
@media only screen and (max-width: 767px) { .pa-event__left .img img { width: 75px; } }

.pa-event__right__date { margin: 0 0 10px 0; }
.pa-event__right__date p { font-size: 13px; line-height: 17px; color: #333333; }

.pa-event__right__title { margin: 0 0 10px 0; }
.pa-event__right__title a { font-size: 14px; line-height: 18px; color: #258ee2; text-decoration: underline; }
.pa-event__right__title a:hover { text-decoration: none; }

.btn { display: inline-block; zoom: 1; }

.btn_decline { border: 1px solid #de3b57; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; font-size: 14px; background: #de3b57; color: #ffffff; width: 150px; height: 35px; line-height: 35px; text-align: center; padding: 0 5px; float: left; margin: 0 10px 0 0; }
.btn_decline:hover { background: #ffffff; color: #de3b57; }

.btn_edit { border: 1px solid #82c44d; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; border-radius: 6px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; font-size: 14px; background: #82c44d; color: #ffffff; width: 150px; height: 35px; line-height: 35px; text-align: center; padding: 0 5px; float: left; margin: 0 10px 0 0; }
.btn_edit:hover { background: #ffffff; color: #82c44d; }

.pa-photo img { display: block; }

.pa-doc { position:relative;float: left; width: 50%; padding: 0 30px 0 50px; margin: 0 0 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.pa-doc.pdf { background: url("../images/docs/pdf.png") no-repeat left top; }
.pa-doc.word { background: url("../images/docs/word.png") no-repeat left top; }
.pa-doc.excel { background: url("../images/docs/excel.png") no-repeat left top; }
.pa-doc .file_delete {
    background: url("../images/icon-close-red.png") no-repeat left top;
    height: 10px;
    position: absolute;
    right: 50px;
    top: 0;
    width: 10px;
}
@media only screen and (max-width: 767px) {
.pa-doc { float: none; width: auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } }
.pa-doc a { font-size: 13px; line-height: 17px; color: #258ee2;display: inline-block; text-decoration: underline; }
.pa-doc a:hover { text-decoration: none; }
.pa-doc p { font-size: 11px; line-height: 15px; color: #333333; font-style: italic; }

.pa-note { margin: 0 0 15px 0; }
.pa-note p { font-size: 12px; line-height: 16px; color: #333333; font-style: italic; }

.pa-profile__img { position: absolute; width: 150px; }
@media only screen and (max-width: 767px) { .pa-profile__img { position: static; margin: 0 auto; } }
.pa-profile__img .img img { width: 100%; }

.pa-profile__info { margin: 0 0 0 150px; }
@media only screen and (max-width: 767px) { .pa-profile__info { margin: 0; } }

.pa-profile__info__row { margin: 0 0 0 20px; position: relative; padding: 10px 20px 10px 0px; border-bottom: 1px solid #e6e6e6; }
@media only screen and (max-width: 767px) { .pa-profile__info__row { margin: 0 0 0 15px; } }
.pa-profile__info__row .text p {  margin: 0;font-size: 12px; line-height: 16px; color: #333333; padding: 0 0 5px 0; }

.pa-privacy-info { position: absolute; right: 0; top: 20px; }
.pa-privacy-info i { width: 10px; height: 10px; cursor: pointer; background: #e6e6e6; display: block; }

.pa-privacy-info__drop { display: none; right: 10px; position: absolute; top: 0; border: 1px solid #e6e6e6; background: #ffffff; opacity: 0; }
.pa-privacy-info__drop.active { display: block; opacity: 1; -moz-transition: opacity 1s ease; -o-transition: opacity 1s ease; -webkit-transition: opacity 1s ease; transition: opacity 1s ease; }
.pa-privacy-info__drop a {  line-height: 11px;text-decoration: none;display: block; padding: 5px 20px; text-align: 17px; white-space: nowrap; color: #333333; font-size: 11px; border-top: 1px solid #e6e6e6; }
.pa-privacy-info__drop a:first-child { border-top: none; }
.pa-privacy-info__drop a:hover { color: #1686e0; }
.uploadify-button{
	text-decoration:underline;
	cursor:pointer;
}
.uploadify-button:hover{
	text-decoration:none;
}